|  | Home | Documentation | uddi2__addressLine Class Reference updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
uddi2__addressLine Class Reference

Schema urn:uddi-org:api_v2:"addressLine". More...

`#include <uddi_v2.h>`

## Public Attributes
char * | __item
char * | keyName
| Attribute keyName of type xs:string. More...
char * | keyValue
| Attribute keyValue of type xs:string. More...
struct soap * | soap
| A handle to the soap struct context that manages this class instance. More...

## Detailed Description

Schema urn:uddi-org:api_v2:"addressLine".

## Member Data Documentation

char* uddi2__addressLine::__item

char* uddi2__addressLine::keyName

Attribute keyName of type xs:string.

Optional attribute

char* uddi2__addressLine::keyValue

Attribute keyValue of type xs:string.

Optional attribute

struct soap* uddi2__addressLine::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h